Installlion's Logo

Installlion.com

How To Install exfalso on stretch

To install exfalso just follow these instructions.

Install exfalso

audio tag editor for GTK+ Debian 9.0 sound 3.7.1-2

sudo apt-get install exfalso

Which will install exfalso and any other packages on which it depends.

Package Data

Packageexfalso
Version3.7.1-2
MaintainerOndřej Kuzník
Descriptionaudio tag editor for GTK+
Distrodebian
Releasestretch
Repomain
Sectionsound

Dependencies